#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-eval-plugin-1.1.1.0-GQkiIlDQKzI3oYKpuGWMfU
key:                  hls-eval-plugin-1.1.1.0-GQkiIlDQKzI3oYKpuGWMfU
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a51c08faecdfef98168919da7ac649f7
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-eval-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-eval-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/hls-eval-plugin-1.1.1.0
hs-libraries:         HShls-eval-plugin-1.1.1.0-GQkiIlDQKzI3oYKpuGWMfU
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    QuickCheck-2.14.2-AlBcjlnVb6HBYuJ8lOviFD
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-2pxhAw6JY91eMk6tw7lC2 extra-1.7.9-4atxCqewDRnKsFBrL9ak4x
    filepath-1.4.2.1 ghc-8.10.5
    ghc-api-compat-8.6-3TY3o2v9hFDBa7VjHV0kS9 ghc-boot-th-8.10.5
    ghc-paths-0.1.0.12-2xWgOnBVsu4JfFnY8cTnGw
    ghcide-1.4.0.1-5stW1V6MhVBGeCRHZSaIfO
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    hls-plugin-api-1.1.0.2-6o7hY0E5YQuCD8G4Bf3t3o
    lens-5.0.1-9j09gzxg2dR5Wmd3U39g28
    lsp-1.2.0.0-JYjHpvPu1SW4k7gGYBb5ES
    lsp-types-1.2.0.0-926l9WtteBxBKACgKH5KZf
    megaparsec-9.0.1-CgNxKp13Re58VqY3iga6b3 mtl-2.2.2
    parser-combinators-1.3.0-I56cvBuZMEG2VbjtPZAqZY
    pretty-simple-4.0.0.0-F3ktuccjGG2JBLgTuylJT
    safe-exceptions-0.1.7.1-5k5YUvh9EUEA8260dxkQvv
    temporary-1.3-8GcUVXeVeMb6fVcXKNialU text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-5P4UivtPmWZvk4Y5NpZt0
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

